<?xml version="1.0"?>
<gconf>
        <entry name="toolbar_override_style" mtime="1088699399" type="schema" stype="string" owner="galeon">
        <local_schema locale="sl" short_desc="Povozi slog orodjarne">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="ru" short_desc="Переопределить стиль панели инструментов">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="mk" short_desc="Занемари го стилот на лентата со алатки">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="lt" short_desc="Nepaisyti įrankinės stiliaus">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>Pasirinktinai, nepaisyti aplinkos įprasto įrankių juostų vaizdavimo stiliaus. Galimos vertės yra: &quot;system&quot; - paisyti sistemos stiliaus; &quot;icons_only&quot; - rodyti tik piktogramas; &quot;text_only&quot; - rodyti tik tekstą; &quot;text_below&quot; - rodyti tekstą žemiau piktogramų; &quot;text_beside&quot; - rodyti tekstą šalia piktogramų.</longdesc>
        </local_schema>
        <local_schema locale="sv" short_desc="Åsidosätt verktygsradsstil">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>Åsidosätt (valfritt) visningen av verktygsradsobjekt från skrivbordsstandardinställningen. Möjliga värden är: &quot;system&quot;: respektera systemstilen &quot;icons_only&quot;: visa endast ikoner &quot;text_only&quot;: visa endast text &quot;text_below&quot;: visa text under ikoner &quot;text_beside&quot;: visa text bredvid ikoner</longdesc>
        </local_schema>
        <local_schema locale="sk" short_desc="Predefinovať štýl panelu nástrojov">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="nl" short_desc="Eigen werkbalkstijl">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>Optioneel het weergeven van de werkbalk veranderen ten opzichte van de dektop standaard. Mogelijke waarden zijn: &quot;system&quot; : Gebruik systeemstijl &quot;icons_only&quot; : om alleen pictogrammen te laten zien &quot;text_only&quot; : om alleen text te laten zien &quot;text_below&quot; : om tekst onder de pictogrammen te laten zien &quot;text_beside&quot; : om de tekst naast de pictogrammen te laten zien</longdesc>
        </local_schema>
        <local_schema locale="fr" short_desc="Remplace le style de la barre d&apos;outils">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>Optionnellement, écraser l&apos;affichage des éléments de la barre d&apos;outils du bureau par défaut. Les valeurs possibles sont : « system » : respecte le style du système ; « icons_only » : pour afficher seulement les icônes ; « text_only » : pour afficher seulement le texte ; « text_below » : pour afficher le texte sous les icônes ; « text_beside » : pour afficher le texte à coté des icônes</longdesc>
        </local_schema>
        <local_schema locale="sr@Latn" short_desc="Postavi način prikaza alatki">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>Po želji, promenite prikaz trake alatki u odnosu na uobičajeno u okruženju. Dozvoljene vrednosti su „system“ (poštuj stil na sistemu), „icons_only“ (za prikaz jedino ikona), „text_only“ (za prikaz jedino teksta), „text_below“ (za prikaz teksta ispod ikona) i „text_beside“ (za prikaz teksta pored ikona)</longdesc>
        </local_schema>
        <local_schema locale="hu" short_desc="Eszköztárstílus felülbírálata">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>Beállítható az eszköztárelemek megjelenítésének felülbírálata az asztal alapértelmezéseivel. Lehetséges értékek: &quot;system&quot; : rendszerbeállítások használata &quot;icons_only&quot; : csak ikonok megjelenítése &quot;text_only&quot; : csak szöveg megjelenítése &quot;text_below&quot; : szöveg megjelenítése az ikonok alatt&quot;text_beside&quot; : szöveg megjelenítése az ikonok mellett</longdesc>
        </local_schema>
        <local_schema locale="da" short_desc="Overskriv værktøjslinjestil">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="pt_BR" short_desc="Ignorar estilo da barra de ferramentas">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>Opcional, ignorar a exibição dos itens da barra de ferramentas para a área de trabalho padrão, Possíveis valores são: &quot;sistema&quot; : Respeite o estilo do sistema &quot;somente_ícones&quot; : para exibir somente ícones &quot;somente_texto&quot; : para exibir somente texto &quot;texto_embaixo&quot; : para exibir texto embaixo &quot;texto_junto&quot; : para exibir texto junto de ícones</longdesc>
        </local_schema>
        <local_schema locale="ja" short_desc="ツールバーのスタイルの継承">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>オプションで、ツールバー・アイテムの表示をデスクトップのデフォルト表示から上書きします。設定可能な値: &quot;system&quot; (システムのスタイルを優先します)、&quot;icons_only&quot; (アイコンのみ表示します)、&quot;text_only&quot; (ラベルのみ表示します)、&quot;text_below&quot; (アイコンの下にラベルを表示します)、&quot;text_beside&quot; (アイコンの横にラベルを表示します)</longdesc>
        </local_schema>
        <local_schema locale="en_GB" short_desc="Override toolbar style">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>Optionally, override the display of toolbar items from the desktop default. Possible values are:
&quot;system&quot;      : Respect the system style
&quot;icons_only&quot;  : to display icons only
&quot;text_only&quot;   : to display text only
&quot;text_below&quot;  : to display text below icons
&quot;text_beside&quot; : to display text beside icons</longdesc>
        </local_schema>
        <local_schema locale="uk" short_desc="Перекрити стиль пенала">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="sr" short_desc="Постави начин приказа алатки">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>По жељи, промените приказ траке алатки у односу на уобичајено у окружењу. Дозвољене вредности су „system“ (поштуј стил на систему), „icons_only“ (за приказ једино икона), „text_only“ (за приказ једино текста), „text_below“ (за приказ текста испод икона) и „text_beside“ (за приказ текста поред икона)</longdesc>
        </local_schema>
        <local_schema locale="pl" short_desc="Nadpisanie stylu paska narzędziowego">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>Opcjonalne nadpisanie domyślnych ustwień wyświetlania paska narzędziowego środowiska. Dopuszczalne wartości to: &quot;system&quot;: zgodnie z ustawieniem systemu, &quot;icons_only&quot;: wyświetlanie tylko ikon, &quot;text_only&quot;: wyświetlanie tylko napisów, &quot;text_below&quot;: wyświetlanie tekstu pod ikonami, &quot;text_beside&quot;: wyświetlanie tekstu obok ikon</longdesc>
        </local_schema>
        <local_schema locale="hr" short_desc="Zanemari stil alatne trake">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>Prema izboru, prepišite zaslon alatne trake s uobičajenim zaslonom. Moguće vrijednosti su: &quot;sustav&quot; : uvažava stil sustava; &quot;samo_sličice&quot; : za prikazivanje samo sličica; &quot;samo_tekst&quot; : za prikazivanje smo teksta; &quot;tekst_ispod&quot; : za prikazivanje teksta ispod sličica; &quot;tekst_pored&quot; : za prikazivanje teksta pored sličica</longdesc>
        </local_schema>
        <local_schema locale="cs" short_desc="Přebít styl lišty nástrojů">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>Nepovinně zobrazovat položky lišt nástrojů jinak, než je implicitní nastavení systému. Možné hodnoty jsou &quot;system&quot;: Respektovat styl systému &quot;icons_only&quot;: zobrazovat jen ikony &quot;text_only&quot;: zobrazovat jen text &quot;text_below&quot; zobrazovat text pod ikonami &quot;text_beside&quot;: zobrazovat text vedle ikon</longdesc>
        </local_schema>
        <local_schema locale="ro" short_desc="Ignoră setările GNOME pentru bara de unelte">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>Opţional, puteţi ignora setările sistem pentru afişarea iconiţelor din bara de unelte. Valorile posibile sunt: „system” (respectă setările sistemului), „icons_only” (pentru a afişa doar iconiţe), „text_only” (pentru a afişa doar text), „text_below” (pentru a afişa text sub iconiţe) şi „text_beside” (pentru a afişa text lângă iconiţele cele mai importante).</longdesc>
        </local_schema>
        <local_schema locale="zh_CN" short_desc="覆盖工具栏样式">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>可选的，不使用桌面默认值来显示工具栏项目。可供选择的值有：“system”：使用系统样式；“icons_only”：只显示图标；“text_only”：只显示文字；“text_blow”文字显示在图标下；“text_beside”：文字显示在图标旁</longdesc>
        </local_schema>
        <local_schema locale="eu" short_desc="Ordeztu tresna-barraren estiloa">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>Nahi izanez gero, magaigaineko lehenespenetik tresna-barrako elementuen estiloa ordeztu. Balio posibleak: &quot;system&quot;, sistemako estiloa mantentzeko; &quot;icons_only&quot; ikonoak bakarrik bistaratzeko; &quot;text_only&quot; testua bakarrik bistaratzeko; &quot;text_below&quot; ikonoen azpian testua bistaratzeko; &quot;text_beside&quot; ikonoen alboan testua bistaratzeko.</longdesc>
        </local_schema>
        <local_schema locale="pt" short_desc="Ignorar o estilo da barra de ferramentas">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>Opcionalmente, ignorar a apresentação por omissão do ambiente de trabalho dos itens da barra de ferramentas. Valores possíveis são: &quot;system&quot; : Respeitar o estilo do sistema &quot;icons_only&quot; : apenas apresentar ícones &quot;text_only&quot; : apenas apresentar texto &quot;text_below&quot; : apresentar texto sob os ícones &quot;text_beside&quot; : apresentar texto ao lado dos ícones</longdesc>
        </local_schema>
        <local_schema locale="en_CA" short_desc="Override toolbar style">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>Optionally, override the display of toolbar items from the desktop default. Possible values are: &quot;system&quot; : Respect the system style &quot;icons_only&quot; : to display icons only &quot;text_only&quot; : to display text only &quot;text_below&quot; : to display text below icons &quot;text_beside&quot; : to display text beside icons</longdesc>
        </local_schema>
        <local_schema locale="vi" short_desc="Đè lên kiểu dáng thanh công cụ">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="lv" short_desc="Ignorēt rīkjoslas stilu">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="es" short_desc="Ignorar estilo de barra de herramientas">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>Opcionalmente, hacer prevalecer si se debe mostrar los elementos de la barra de herramientas de los predeterminados del escritorio. Los valores posibles son: «system»: Respetar el estilo del sistema; «icons.only»: para mostrar sólo los iconos; «text-only» para mostrar sólo texto; «text_below»: para mostrar texto debajo de los iconos; «text-beside»: para mostrar texto al lado de los iconos</longdesc>
        </local_schema>
        <local_schema locale="C" short_desc="Override toolbar style">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>Optionally, override the display of toolbar items from the desktop
	default. Possible values are:
	&quot;system&quot; : Respect the system style
	&quot;icons_only&quot; : to display icons only
	&quot;text_only&quot; : to display text only
	&quot;text_below&quot; : to display text below icons
	&quot;text_beside&quot; : to display text beside icons</longdesc>
        </local_schema>
        <local_schema locale="zh_TW" short_desc="使用自選的工具列樣式">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
        </local_schema>
        <local_schema locale="fi" short_desc="Sivuuta työkalupalkin tyyli">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>Jos asetettu, tämä arvo määrää työkalupalkin painikkeiden tyylin työpöydän oletusarvon sijaan. Mahdollisia arvoja ovat &quot;system&quot; (järjestelmän oletus), &quot;icons_only&quot; (vain kuvakkeet), &quot;text_only&quot; (vain teksti), &quot;text_below&quot; (teksti kuvakkeiden alla, &quot;text_beside&quot; (teksti kuvakkeiden vierellä).</longdesc>
        </local_schema>
        <local_schema locale="de" short_desc="Werkzeugleistenstil übergehen">
                <default type="string">
                        <stringvalue>system</stringvalue>
                </default>
                <longdesc>Optional können die Anzeigeeinstellungen bezüglich der Werkzeugleistenobjekte von den Desktop-Vorgaben abweichen. Zulässige Werte: »system« (Desktop-Vorgaben verwenden), »icons_only« (ausschließlich Symbole anzeigen«, »text_only« (ausschließlich Text anzeigen), »text_below« (Text unter Symbolen anzeigen) sowie »text_beside« (Text neben Symbolen anzeigen).</longdesc>
        </local_schema>
        </entry>
</gconf>
